<?xml version="1.0" encoding="utf-8"?>
<!-- 现代渐变活力风装饰条 -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:type="linear"
        android:angle="0"
        android:startColor="@color/gradient_blue"
        android:centerColor="@color/gradient_pink"
        android:endColor="@color/gradient_orange_yellow" />
</shape>

